---
search:
  tags:
    - stage-templates
    - GET
seo:
  description: >-
    Get stage template. Reference for the GET
    /workspaces/{organizationId}/stage-templates/{id} endpoint in the Pile API.
sidebar:
  label: Get stage template
  badge: GET
title: Get stage template
type: openapi-operation
---
`GET /workspaces/{organizationId}/stage-templates/{id}`

**Responses**

- `200` — Stage template
- `404` — Stage template not found

Response example, 200:

```json
{
  "template": {
    "id": "string",
    "organizationId": "string",
    "entityType": "issue",
    "status": "string",
    "stepKey": "string",
    "title": "string",
    "required": true,
    "ownerAgent": "string",
    "condition": {
      "field": "string",
      "equals": "string"
    },
    "position": 0,
    "teamId": "string",
    "createdBy": "string",
    "createdAt": "string",
    "updatedAt": "string"
  }
}
```
